## org.apache.hadoop.mapred
Class Task.NewCombinerRunner<K,V>

    java.lang.Object
      org.apache.hadoop.mapred.Task.CombinerRunner<K,V>
          org.apache.hadoop.mapred.Task.NewCombinerRunner<K,V>

Enclosing class:
  Task

    protected static class Task.NewCombinerRunner<K,V>

extends Task.CombinerRunner<K,V>

Field Summary

Fields inherited from class org.apache.hadoop.mapred.Task.CombinerRunner
`inputCounter, job, reporter`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2009 The Apache Software Foundation